---
references:
- id: BahdanauNeural2015
  accessed:
    - year: 2023
      month: 3
      day: 21
  author:
    - family: Bahdanau
      given: Dzmitry
    - family: Cho
      given: Kyunghyun
    - family: Bengio
      given: Yoshua
  citation-key: BahdanauNeural2015
  event-title: ICLR
  issued:
    - year: 2015
  language: en
  publisher: arXiv
  title: Neural Machine Translation by Jointly Learning to Align and Translate
  type: paper-conference
  URL: http://arxiv.org/abs/1409.0473

- id: CaoChoose2021
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Cao
      given: Shuhao
  citation-key: CaoChoose2021
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
  page: 24924–24940
  publisher: Curran Associates, Inc.
  title: 'Choose a Transformer: Fourier or Galerkin'
  type: paper-conference
  URL: http://arxiv.org/abs/2105.14995
  volume: '34'

- id: CelikyilmazScaffolding2017
  author:
    - family: Celikyilmaz
      given: Asli
    - family: Deng
      given: Li
    - family: Li
      given: Lihong
    - family: Wang
      given: Chong
  citation-key: CelikyilmazScaffolding2017
  container-title: arXiv:1702.08653 [cs]
  issued:
    - year: 2017
      month: 2
      day: 28
  title: Scaffolding Networks for Teaching and Learning to Comprehend
  type: article-journal
  URL: http://arxiv.org/abs/1702.08653

- id: ChenImproved2021
  accessed:
    - year: 2023
      month: 7
      day: 21
  author:
    - family: Chen
      given: Xinhai
    - family: Chen
      given: Rongliang
    - family: Wan
      given: Qian
    - family: Xu
      given: Rui
    - family: Liu
      given: Jie
  citation-key: ChenImproved2021
  container-title: Scientific Reports
  container-title-short: Sci Rep
  DOI: 10.1038/s41598-021-99037-x
  ISSN: 2045-2322
  issued:
    - year: 2021
      month: 9
      day: 30
  page: '19507'
  PMCID: PMC8484684
  PMID: '34593943'
  title: >-
    An improved data-free surrogate model for solving partial differential
    equations using deep neural networks
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8484684/
  volume: '11'

- id: ChoyUniversal2016
  author:
    - family: Choy
      given: Christopher B
    - family: Gwak
      given: JunYoung
    - family: Savarese
      given: Silvio
    - family: Chandraker
      given: Manmohan
  citation-key: ChoyUniversal2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 2406–2414
  publisher: Curran Associates, Inc.
  title: Universal Correspondence Network
  type: paper-conference
  URL: http://papers.nips.cc/paper/6487-universal-correspondence-network.pdf

- id: KimAttentive2019
  accessed:
    - year: 2023
      month: 11
      day: 28
  author:
    - family: Kim
      given: Hyunjik
    - family: Mnih
      given: Andriy
    - family: Schwarz
      given: Jonathan
    - family: Garnelo
      given: Marta
    - family: Eslami
      given: Ali
    - family: Rosenbaum
      given: Dan
    - family: Vinyals
      given: Oriol
    - family: Teh
      given: Yee Whye
  citation-key: KimAttentive2019
  issued:
    - year: 2019
      month: 7
      day: 9
  language: en
  number: arXiv:1901.05761
  publisher: arXiv
  title: Attentive Neural Processes
  type: article
  URL: http://arxiv.org/abs/1901.05761

- id: LuongEffective2015
  accessed:
    - year: 2023
      month: 3
      day: 21
  author:
    - family: Luong
      given: Minh-Thang
    - family: Pham
      given: Hieu
    - family: Manning
      given: Christopher D.
  citation-key: LuongEffective2015
  issued:
    - year: 2015
      month: 9
      day: 20
  language: en
  number: arXiv:1508.04025
  publisher: arXiv
  title: Effective Approaches to Attention-based Neural Machine Translation
  type: article
  URL: http://arxiv.org/abs/1508.04025

- id: OrtegaShaking2021
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Ortega
      given: Pedro A.
    - family: Kunesch
      given: Markus
    - family: Delétang
      given: Grégoire
    - family: Genewein
      given: Tim
    - family: Grau-Moya
      given: Jordi
    - family: Veness
      given: Joel
    - family: Buchli
      given: Jonas
    - family: Degrave
      given: Jonas
    - family: Piot
      given: Bilal
    - family: Perolat
      given: Julien
    - family: Everitt
      given: Tom
    - family: Tallec
      given: Corentin
    - family: Parisotto
      given: Emilio
    - family: Erez
      given: Tom
    - family: Chen
      given: Yutian
    - family: Reed
      given: Scott
    - family: Hutter
      given: Marcus
    - family: Freitas
      given: Nando
      non-dropping-particle: de
    - family: Legg
      given: Shane
  citation-key: OrtegaShaking2021
  container-title: arXiv:2110.10819 [cs]
  issued:
    - year: 2021
      month: 10
      day: 20
  language: en
  title: >-
    Shaking the foundations: delusions in sequence models for interaction and
    control
  type: article-journal
  URL: http://arxiv.org/abs/2110.10819

- id: QinRecurrent2019
  accessed:
    - year: 2023
      month: 11
      day: 28
  author:
    - family: Qin
      given: Shenghao
    - family: Zhu
      given: Jiacheng
    - family: Qin
      given: Jimmy
    - family: Wang
      given: Wenshuo
    - family: Zhao
      given: Ding
  citation-key: QinRecurrent2019
  DOI: 10.48550/arXiv.1910.09323
  issued:
    - year: 2019
      month: 10
      day: 17
  number: arXiv:1910.09323
  publisher: arXiv
  title: Recurrent Attentive Neural Process for Sequential Data
  type: article
  URL: http://arxiv.org/abs/1910.09323

- id: RamsauerHopfield2020
  accessed:
    - year: 2020
      month: 8
      day: 13
  author:
    - family: Ramsauer
      given: Hubert
    - family: Schäfl
      given: Bernhard
    - family: Lehner
      given: Johannes
    - family: Seidl
      given: Philipp
    - family: Widrich
      given: Michael
    - family: Gruber
      given: Lukas
    - family: Holzleitner
      given: Markus
    - family: Pavlović
      given: Milena
    - family: Sandve
      given: Geir Kjetil
    - family: Greiff
      given: Victor
    - family: Kreil
      given: David
    - family: Kopp
      given: Michael
    - family: Klambauer
      given: Günter
    - family: Brandstetter
      given: Johannes
    - family: Hochreiter
      given: Sepp
  citation-key: RamsauerHopfield2020
  container-title: arXiv:2008.02217 [cs, stat]
  issued:
    - year: 2020
      month: 7
      day: 16
  title: Hopfield Networks is All You Need
  type: article-journal
  URL: http://arxiv.org/abs/2008.02217

- id: VaswaniAttention2017
  accessed:
    - year: 2017
      month: 9
      day: 6
  author:
    - family: Vaswani
      given: Ashish
    - family: Shazeer
      given: Noam
    - family: Parmar
      given: Niki
    - family: Uszkoreit
      given: Jakob
    - family: Jones
      given: Llion
    - family: Gomez
      given: Aidan N.
    - family: Kaiser
      given: Lukasz
    - family: Polosukhin
      given: Illia
  citation-key: VaswaniAttention2017
  container-title: arXiv:1706.03762 [cs]
  issued:
    - year: 2017
      month: 6
      day: 12
  title: Attention Is All You Need
  type: article-journal
  URL: http://arxiv.org/abs/1706.03762

- id: YangFeature2020
  accessed:
    - year: 2021
      month: 1
      day: 4
  author:
    - family: Yang
      given: Greg
    - family: Hu
      given: Edward J.
  citation-key: YangFeature2020
  container-title: arXiv:2011.14522 [cond-mat]
  issued:
    - year: 2020
      month: 11
      day: 29
  title: Feature Learning in Infinite-Width Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/2011.14522
...
